@charset "utf-8";

/*
	================================================================================================
		/support/mvr/movie/css/popup.css
	================================================================================================
*/
.movie {
	margin-top: 2em;
	text-align: center;
}



#closeBtn {
    display: none;
}

@media screen and (max-width: 640px) {
	.comment{
		text-align: left;
	}
	
    #i_frame {
        width: auto;
        position: relative;
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
        max-width: 100%;
    }
	
	#i_frame iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}

.js-enqueteArea {
	clear: both;
	margin: 0 auto;
	width: 700px;
}

html>body #enqueteArea {
	float: none;
	width: 700px;
	margin-right: 0;
}

@media screen and (max-width: 640px) {
	.js-enqueteArea {
		width: auto;
	}
	html>body #enqueteArea {
		width: auto;
	}
}
